Subject: Trainer Candidate - Mayuri Ganguly
From: Mayuri Ganguly <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 11:49:18 -0500

| | Tech Support Test

Name | Mayuri Ganguly
E-mail | [email-masked]
Phone Number | (91) 8722600100
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ibm | Band 5 supporting sakes team | | 42k
Previous Employer 1 | Amazon | Management | 2018 | 30k
Previous Employer 2 | Minacs | Customer support | 2015 | 15k

If Selected, how much time do you need to join? | 3months (negotiable)
Please briefly describe your work experience specifically in training? | I train my team to help our client to understand basic needs of the orders to be delivered on time. Also to manage time and key points to have better understanding of the customer needs.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A situation where one of the order got mistakenly declined by one of team member.Hence gave him training to immediately apologise the customer and to deliver his needs at the earliest to have a best customer satisfaction.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is achieving customer needs and great is delivering beyond the customer requirement.
What according to you makes you a good candidate for this position? | I have a good communication skill and a better team handling talent of achieving customer requirements and these two is must required for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |